/*New www2 styles--------*/

#www2footer
{
    background-color: #000000;
	padding-top: 35px;
	padding-left: 40px;
	padding-right: 15px;
	padding-bottom: 35px;
	bottom:0px;
	
}

#www2footer
p{
line-height: 1.1em;

}



h1,h2,h3, h4 { font-family: Verdana, Arial, Helvetica; }

.smallbold   {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.leftborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0066CC;
}

.rightborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0066CC;
}

.topleftborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0066CC;
    border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0066CC;
}

.toprightborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0066CC;
    border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0066CC;
}

.grayLineTTO {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DBDBDB;
}

.moduleGifOutline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}

.moduleFullOutline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CECECE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}

.topModuleOutline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
	background-color: #FFFFFF;
}

.moduleOutlineLeft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CECECE;
}

.moduleOutlineRight {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CECECE;
}

.moduleOutlineGifText {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}

.rightColumnTTO {
	background-color: #F1F4FB;
	vertical-align: top;
}

.leftMenuTTO {
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
}

.rightColumnTTOText {
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
}

.titlesTTO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6F6F6F;
}

.edgeintro {
	color: #999999;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}

.digestPadding {
	padding-left: 15px;
	padding-right: 15px;
}

.surveysectionhead{
font-family: verdana, arial, sans-serif; color:#FFFFFF; font-size:13px;background-color:#6699CC;font-weight:bold;
}

.surveytables{padding:3px;
}

/*Newest--------------------------------------------------------ff9b00----------------------*/

body   {
font-size: 76%;
font-family: Verdana, Arial, Helvetica;
}

a:link   {
	color: #3366cc;
}

a:visited  {
	color: #996699;
}

a:active  { }

p, li {
	font-size: .70em;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	color: #585858;
}

/*this will force second level list items to be sized at 100% of the level above it. Otherwise it makes it a size relative to the level above it making it smaller.*/
li li {	font-size: 100%;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	color: #666666;
}

/**/

.small   {
	font-size: .70em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.graysmall  {
	color: #888888;
	font-size: .70em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.graysmallbold  {
	color: #888888;
	font-size: .70em;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.italics  {
	color: #888888;
	font-size: .65em;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.search_box {
	font-family: Verdana, Arial, Helvetica;
	font-size: .70em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: center;
	color: #888888;
}

.subhead1   {
	color: #888888;
	font-size: .72em;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}

.subhead2   {
	color: #ff9b00;
	font-size: .72em;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}

dropmenu   {
font-size: .70em;
font-family: Verdana, Arial, Helvetica;
}

.subhead   {
	color: #000000;
	font-size: .74em;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}

.pagehead {
	color: #dc8730;
	font-weight: normal;
	font-size: 2.1em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.sidebar  {
	font-size: .70em;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
}

.priority {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #900;
}

#FrontColumns td { vertical-align: top; padding:5px 2px 0px 0px;
}

#FrontColumns p { margin:0px; line-height: 1.4em;
}

#BodyLayout p { margin:0px; line-height: 1.4em;
}

.digesthead {
	font-family: Verdana, Arial, Helvetica;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

.digestpara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #666666;
}

.edgehead {
	font-family: Verdana, Arial, Helvetica;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #666666;
}

#MissionAreas td { vertical-align: middle; padding:0px 0px 3px 15px;
}

#MissionAreas p { margin:0px; line-height: 1.4em; 	font-size: .70em;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	color: #666666;
}

/*RSS---------------------------------------------------------------------*/

#StripedTables td {
	padding: 10px;
}

#StripedTableBoxWhite {
	width: 550px;
	border: 1px solid #ffffff;
}

#StripedTables tbody tr.even td {
    background-color: #f1f4fb;
	valign: top;
}
	
#StripedTables tbody tr.odd td {
    background-color: #ffffff;
	valign: top;
}

#StripedTableBox {
	width: 550px;
	border: 1px solid #cecece;
}

.headerRSS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: ff9933;
	background-color: #f1f4fb;
	padding: 5px;
}

/*RSS FEEDS AREA BOX------------------------------------------------------------*/

#RSSTableBox {
	width: 610px;
	border: 1px solid #cecece;
}

#RSSTableBoxWhite {
	width: 610px;
	border: 1px solid #ffffff;
}

#RSSTables td {
	padding: 10px;
}

/*BENEFITS AREA BOX------------------------------------------------------------*/

#BenefitsTableBox {
	width: 502px;
	border: 1px solid #cecece;
}

#BenefitsTableBoxWhite {
	width: 502px;
	border: 1px solid #ffffff;
}

/*CHALLENGE AREA BOX------------------------------------------------------------*/

#ChallengeTableBox {
	width: 230px;
	border: 1px solid #cecece;
}

#ChallengeTableBoxWhite {
	width: 230px;
	border: 1px solid #ffffff;
}

/*STUDENT OPPORTUNITIES BOX------------------------------------------------------------*/

#StudentTableBox {
	width: 620px;
	border: 1px solid #cecece;
}

#StudentTableBoxWhite {
	width: 620px;
	border: 1px solid #ffffff;
}

/*SPOTLIGHT BOX------------------------------------------------------------*/

.spotlight {
	background-color: #F1F4FB;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: CECECE;
	border-right-color: CECECE;
	border-bottom-color: CECECE;
	border-left-color: CECECE;
}

/*TTO Styles------------------------------------------------------------*/

#InnerTablePadding {
	padding-top: 13px;
	padding-left: 13px;
}

#ZebraTableBox {
	width: 625px;
	border: 1px solid #cecece;
}

#ZebraTableBoxWhite {
	width: 625px;
	border: 1px solid #ffffff;
}

#ZebraTables td {
	padding: 10px;
}

#ZebraTables tbody tr.even td {
    background-color: #f1f4fb;
	valign: top;
}
	
#ZebraTables tbody tr.odd td {
    background-color: #ffffff;
	valign: top;
}

#GrayContactSubmit {
	padding: 4px;
}	

.grayLineTTO {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DBDBDB;
}

.bodyTTO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 7px;
}

.moduleGifOutline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}

.topModuleOutline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
	background-color: #FFFFFF;
}

.moduleOutlineBottom {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CECECE;
	background-color: #f8f8f8;
	padding: 10px;
}

.moduleOutlineLeft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CECECE;
}

.moduleOutlineRight {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CECECE;
}

.moduleOutlineGifText {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}

.titlesTTO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6F6F6F;
}

.rightColumnTTOText {
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
}

 .headerTTO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #de6d28;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: ffcc33;
	background-color: #f1f4fb;
	padding: 10px;
}

.headerTTOtech {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #de6d28;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: ffcc33;
	background-color: #f1f4fb;
	padding: 10px;
	background-image: url(images/pdf_icon.gif);
	background-position: right;
	background-repeat: no-repeat;
}

.bullet {list-style-type: disc;
}

.newTag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #f7680e;
}

/*Mission Area Styles------------------------------------------------------------*/

#MissionTableBox {
	width: 600px;
	border: 1px solid #cecece;
}

#MissionTableBoxWhite {
	width: 600px;
	border: 1px solid #ffffff;
}

#MissionTables td {
	padding: 10px;
    }

#MissionTables tbody tr.even td {
    background-color: #f1f4fb;
	valign: top;
    }
	
#MissionTables tbody tr.odd td {
    background-color: #ffffff;
	valign: top;
	}
	
#MissionTables tbody tr.even td {
    background-color: #f1f4fb;
	valign: top;
    }
	
#MissionTables tbody tr.odd td {
    background-color: #ffffff;
	valign: top;
	}

.grayLineTTO {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DBDBDB;
}

/*Envision Styles------------------------------------------------------------*/

.envisionTitle {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #5d5d5d;
}

.envisionSummary {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.8em;
	color: #8cb2c8;
}

.letterFromText {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
    font-weight: bold;
	color: #818181;
	padding: 20px;
}

.envisionInsidebox {
    background-color: #e2ebf0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	font-style: normal;
	color: #8790a1;
	}
	
.insideboxTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 3px; 
	color: #7194ac;
}	

.insideboxText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 2.2em;
	color: #767c85;
}	
	
/*Digest Styles------------------------------------------------------------*/

.PdfEmail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 2.2em;
	color: #767c85;
}	
	
#PdfEmail img {position:center;}

/*Student Opps Box------------------------------------------------------------*/

#StudentBox {
	width: 211px;
	border-right: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

/*SOA Featured Items Box------------------------------------------------------------*/

#soaFeatured td {
	padding: 5px;
}

/*Cloud Box------------------------------------------------------------*/

#CloudTableBox {
	width: 528px;
	border: 1px solid #cecece;
}

#CloudTableBoxWhite {
	width: 528px;
	border: 1px solid #ffffff;
	background: #ffffcc
}

.cloudHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: ff9933;
	background-color: #f1f4fb;
	padding: 5px;
}

ul.CheckList {
  list-style-image: url('/images/check_list.gif')
}


/*Challenge Box------------------------------------------------------------*/


#OEPTableBox {
	width: 450px;
	border: 4px solid #99ccff;
	padding: 25px;
}